<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AppID</key>
	<data>
	xu9L/1BHVnWZIu8uk1iRK7PPbU1k3XmgfQZ3ad19vfP6ZIQ6Hf+8wlT6QLzSP29x
	</data>
	<key>ExpID</key>
	<string>51cdd6302093d6dfa46df8c88975efc5
</string>
	<key>expirationDate</key>
	<date>2008-01-24T23:30:34Z</date>
	<key>expirationMode</key>
	<integer>0</integer>
	<key>expirationTimeInDays</key>
	<integer>14</integer>
	<key>quitOnKeyDowns</key>
	<integer>1</integer>
	<key>quitOnMouseEvents</key>
	<integer>1</integer>
</dict>
</plist>
